Subject: Re: [SENSIBILISATION] Bios UEFI
From: jean-luc CHOPIN <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2014 18:32:11 +0100
List-Id: <sensibilisation.april.org>

Salut, Luc.

Si je ne me trompe pas, un certain Jérôme anime des ateliers sur les UEFI
(il y en a autant que de BIOS) en même temps et juste à côté des 1ers
samedi du libre.

Le 17 novembre 2014 13:53, Luc Fievet <[email-masked]> a écrit :

> Réagir sur l'UEFI est une bonne idée. J'ai moi-même ramé pour installer ma
> dernière machine, l'option permettant de booter sur une clé USB étant
> particulièrement contre-intuitive.
>
> A mon sens, la première étape serait de décrire précisément avec des
> sources externes comment ça marche (ou justement comment ça ne marche pas),
> tout le machin UEFI/secure boot etc reste relativement flou pour moi. Je
> crois savoir que certaines distrib on acheté une clé à 99$ à MS pour
> pouvoir démarrer mais qu'en est-il des autres, qu'est-ce que ça donne comme
> pouvoir à MS (révocation d'une clé par exemple ?)
>
> Si on lance des reproches, il faut être carré pour être crédibles.
>
> Le 13.11.2014 18:54, jean-luc CHOPIN a écrit :
>
>> Bonjour à toutes et à tous .
>>
>> La plupart d'entre vous ne me connaissent pas, mais je participent un
>> peu au monde du libre depuis plusieurs années, à l'accueil des 1ers
>> samedis du libre, et aussi par le biais d'ateliers que j'animais pour
>> le compte de starinux à destination des débutants (ça, certains
>> d'entre vous le savent - simplement, on n'a pas la même vision des
>> choses par rapport à la clause NC de la licence Creative Commons -
>> chacun est libre de voir midi à sa porte).
>>
>> Je voulais vous soumettre un nouveau projet : on est bien sûr
>> d'accord sur le fait qu'il faut convaincre les gens d'utiliser
>> gnu/linux et les logiciels libres (et non pas open source) en lieu et
>> place des autres (je n'apprend rien à personne, vous ne m'avez pas
>> attendu pour le faire, d'ailleurs, loin s'en faut).
>>
>> Depuis la sortie de W8, nous avons un autre problème de taille : le
>> secure boot du bios UEFI, qu'il faut contourner à chaque fois qu'on
>> veut installer quelque chose d'autre qu'Ubuntu (ce qui est juste pas
>> très normal, vous en conviendrez avec moi) !!! ). Et si on attaque
>> CromiSoft la dessus, ils sont capable de nous répondre : c'est pas
>> nous, c'est les fabricants de Bios. Dont acte ! Certains d'entre vous
>> s'y sont peut-être déjà attaqués, mais je soumet l'idée car,
>> même si je lis régulièrement vos mailings listes (je suis inscrit
>> il y a plusieurs années), je n'ai rien remarqué à ce sujet jusqu'à
>> présent (toutes mes excuses si ça a déjà été effectivement
>> tenté et traité).
>>
>> Comme je n'ai plus beaucoup de temps à consacrer au libre, je propose
>> à celles et ceux que cela intéresse d'y réfléchir et proposer des
>> actions.
>>
>> Librement (à ma manière)
>>
>> Jean-Luc CHOPIN
>>
>>
>> --
>> Pour gérer votre abonnement à la liste sensibilisation et vos
>> informations personnelles :
>> http://listes.april.org/wws/info/sensibilisation
>> Pour participer aux activités du groupe de travail :
>> http://wiki.april.org/w/Sensibilisation
>>
>
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos informations
> personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
>
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation